<? 
if(!$title) $title = $set['top_name'];
?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
<meta http-equiv="Cache-Control" content="no-cache">

<title> <?echo $title; ?> </title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="keywords" content="мобильные, сайты, фильмы, игры, рейтинг, каталог, бесплатные, загрузки, wap, телефон, фильмы"/>
<meta name="description" content="Мобильные сайты, wap сайты для телефонов, вап сайты, каталог сайтов, телефонные сайты, бесплатные загрузки, бесплатные сайты, фильмы на телефон"/>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="og:image" content="https://ioav.ru/images/logotype.png"/>
<meta name="og:title" content="IOAV.RU - Топ рейтинг сайтов">
<meta name="og:description" content="Раскрути свой сайт с нами быстро и бесплатно!">
<meta name="og:url" content="https://ioav.ru/">
<meta name="og:site_name" content="IOAV.RU">
<meta name="og:locale" content="ru_RU">
<meta name="og:type" content="website">
<link rel="shortcut icon" href="https://ioav.ru/style/img/favicon.ico" type="image/x-icon"/>
<link rel="stylesheet" href="https://ioav.ru/style/style.css" type="text/css"/>
<script type="text/javascript" src="https://code.jquery.com/jquery-3.0.0.js"></script>



</head>


<body>

<div class="head_top"><a href="/"><img src="https://ioav.ru/style/logo.gif"></a></div>



<div class="lbar">


<div class="lt"><? include_once ('advert.php'); ?>
<img src="/images/n.png" alt="*"> <u><a href="/payads/"> Купить рекламу</a></u>  


<script type="text/javascript">
var message="АКЦИЯ!"
var base_color="#8db888"
var color1="magenta"
var color2="green"
var flashspeed=99
var flashingletters=2
var flashingletters2=2
var flashpause=0
var n=0
if (document.all||document.getElementById){
   document.write('<font color="'+base_color+'" size="2">')
   for (m=0; m<message.length; m++)
   document.write('<span id="neonlight'+m+'">'+message.charAt(m)+'</span>')
   document.write('</font>')
}
else document.write(message)

function crossref(number){
   var crossobj=document.all? eval("document.all.neonlight"+number) :
   document.getElementById("neonlight"+number)
   return crossobj
}

function neon(){
   if (n==0){
    for (m=0; m<message.length; m++)
    crossref(m).style.color=base_color
    }
   crossref(n).style.color=color1
   if (n>flashingletters-1) { crossref(n-flashingletters).style.color=color2 }
   if (n>(flashingletters+flashingletters2)-1) {
   crossref(n-flashingletters-flashingletters2).style.color=base_color }
   if (n<message.length-1) { n++ }
   else{
    n=0
    clearInterval(flashing)
    setTimeout("start_color()",flashpause)
    return
    }
}
function start_color(){
   if (document.all||document.getElementById)
   flashing=setInterval("neon()",flashspeed)
}
start_color()
</script>




</div>


</div><div class="cont">

